[Xampp 1.7] Brak dostępu do 'Bezpieczeństwo'


(Vicuss) #1

Witam.

Zainstalowałem Xampp 1.7 i gdy przechodzę do zakładki 'Bezpieczeństwo', by zmienić hasło wyskakuje mi taki błąd...:

Zabroniony dostęp!

Nie masz dostępu do żądanego obiektu. Jest on zabezpieczony przed odczytem lub nie może być odczytany przez serwer.

Jeśli myślisz, że jest to błąd tego serwera, skontaktuj się z administratorem.

Error 403

localhost

01/15/09 21:45:59

Apache/2.2.11 (Win32) DAV/2 mod_ssl/2.2.11 OpenSSL/0.9.8i mod_autoindex_color PHP/5.2.8